Movable Type upgraded

I installed Movable Type 4.01 (the latest version) for this blog and had all the templates initialized and archive mappings reconfigured to make them compatible for 4.01. The skins were completely changed and template structures became too complicated to customize each page. I have to learn again.

Pocket
Bookmark this on Delicious
LINEで送る